import { axios } from '@/utils/request';

const api = {
  countTaskAll: '/task/task-info/countTaskAll',
  taskList: '/task/task-info/statisticsTask'
};

export default api;

export function countTaskAll(parameter) {
  return axios({
    url: api.countTaskAll,
    method: 'get',
    params: parameter
  });
}

export function taskList(parameter) {
  return axios({
    url: api.taskList,
    method: 'get',
    params: parameter
  });
}
